a {cursor: hand; text-decoration: none}
body {background: #ddd url(img/maintext.gif) left top repeat-y; border: 0px; color: #000; font-family: Verdana, Tahoma, sans-serif; margin: 0px; padding: 0px; font-size: 8pt}
h1 {font-size: 15pt; text-transform: uppercase}
h2 {font-size: 13pt; text-transform: uppercase}
h3 {font-size: 10pt; text-transform: uppercase}
h4 {font-size: 8pt; text-transform: uppercase}
img {border: 0px}
ol {margin: 0px; padding-left: 40px}
table {border-collapse: collapse; font-size: 8pt; text-align: left}
td, th {border: solid 1px #666; padding: 3px 10px}
th {background: #ccc}
ul {margin: 0px; padding-left: 25px}

.no_border {border: 0px}
.no_markers {list-style-type: none; padding-left: 0px}
.nowrap {white-space: nowrap}
.picture {font-style: italic; text-align: center}
.preview {height: 100px; width: 150px}
.small {text-transform: none}
.source, .thanks {color: #069; font-style: italic}
.ul {margin-bottom: 0px}

#header {background: #333 url(img/header.gif) left top no-repeat; height: 40px}
#header h1 {display: none}
#header span {background: url(img/title.gif) right top no-repeat; display: block; float: right; height: 40px; width: 270px}
#maintext {background: #ddd url(img/maintext.gif) left top repeat-y; padding: 1px 10px 5px 160px; text-align: justify}
#menu {background: url(img/maintext.gif) left top repeat-y; float: left; padding-left: 2px; padding-top: 10px; text-align: left; width: 150px}
#menu img {border: 0px; height: 31px; width: 88px}
#menu li a, #menu li a em, #menu li strong {display: block; height: 25px; width: 140px}
#menu li a span, #menu li strong span {display: none}
#menu ul {list-style-type: none; margin: 0px; padding: 0px}
#picture {background: #069; border: solid 1px #000; display: block; float: right; height: 275px; margin: 10px; text-align: center; width: 320px}
#picture img {border: 0px; height: 225px; margin: 10px 0px 0px; width: 300px}
#picture p {color: #fff; margin: 5px}
#version {background: #069 url(img/version.gif) left top no-repeat; height: 35px; text-align: right}
#version p {color: #fff; margin: 0px; padding: 14px 2px 0px}

li#menu01 a, li#menu01 a em {background: url(img/passenger.gif) left top no-repeat}
li#menu01 a:hover, li#menu01 a:hover em {background: url(img/passenger_.gif) left top no-repeat}
li#menu01 strong {background: url(img/passenger_.gif) left top no-repeat}
li#menu02 a, li#menu02 a em {background: url(img/special.gif) left top no-repeat}
li#menu02 a:hover, li#menu02 a:hover em {background: url(img/special_.gif) left top no-repeat}
li#menu02 strong {background: url(img/special_.gif) left top no-repeat}
li#menu03 a, li#menu03 a em {background: url(img/modernized.gif) left top no-repeat}
li#menu03 a:hover, li#menu03 a:hover em {background: url(img/modernized_.gif) left top no-repeat}
li#menu03 strong {background: url(img/modernized_.gif) left top no-repeat}
li#menu04 {margin-top: 10px}
li#menu04 a, li#menu04 a em {background: url(img/depo.gif) left top no-repeat}
li#menu04 a:hover, li#menu04 a:hover em {background: url(img/depo_.gif) left top no-repeat}
li#menu04 strong {background: url(img/depo_.gif) left top no-repeat}
li#menu05 a, li#menu05 a em {background: url(img/database.gif) left top no-repeat}
li#menu05 a:hover, li#menu05 a:hover em {background: url(img/database_.gif) left top no-repeat}
li#menu05 strong {background: url(img/database_.gif) left top no-repeat}
li#menu06 a, li#menu06 a em {background: url(img/materials.gif) left top no-repeat}
li#menu06 a:hover, li#menu06 a:hover em {background: url(img/materials_.gif) left top no-repeat}
li#menu06 strong {background: url(img/materials_.gif) left top no-repeat}
li#menu07 {margin-top: 10px}
li#menu07 a, li#menu07 a em {background: url(img/links.gif) left top no-repeat}
li#menu07 a:hover, li#menu07 a:hover em {background: url(img/links_.gif) left top no-repeat}
li#menu07 strong {background: url(img/links_.gif) left top no-repeat}
li#menu08 a, li#menu08 a em {background: url(img/sitemap.gif) left top no-repeat}
li#menu08 a:hover, li#menu08 a:hover em {background: url(img/sitemap_.gif) left top no-repeat}
li#menu08 strong {background: url(img/sitemap_.gif) left top no-repeat}
li#menu09 a, li#menu09 a em {background: url(img/blog.gif) left top no-repeat}
li#menu09 a:hover, li#menu09 a:hover em {background: url(img/blog_.gif) left top no-repeat}
li#menu09 strong {background: url(img/blog_.gif) left top no-repeat}